ClearOS Bug Tracker


View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0014861ClearOSsnortpublic2017-05-09 12:052017-09-07 11:56
Reporterpbaldwin 
Assigned Todsokoloski 
PrioritynormalSeverityfeatureReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version7.3.1 
Target Version7.4.0 Beta 1Fixed in Version7.4.0 Beta 1 
Summary0014861: Add ipset support to Snortsam
DescriptionInstead of clogging up the iptables INPUT and OUTPUT tables, it would be nice to use ipset for Snortsam. This would reduce firewall reload and wait times.
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2017-05-09 12:05 pbaldwin New Issue
2017-05-09 12:05 pbaldwin Assigned To => dsokoloski
2017-05-09 12:05 pbaldwin Status new => assigned
2017-06-12 08:54 pbaldwin Target Version 7.3.1 Updates => 7.4.0 Beta 1
2017-08-11 20:31 pbaldwin Target Version 7.4.0 Beta 1 => 8.0.0 Beta 1
2017-08-19 12:47 pbaldwin Target Version 8.0.0 Beta 1 => 7.4.0 Beta 1
2017-08-19 12:47 pbaldwin Status assigned => resolved
2017-08-19 12:47 pbaldwin Fixed in Version => 7.4.0 Beta 1
2017-08-19 12:47 pbaldwin Resolution open => fixed
2017-09-07 11:56 pbaldwin Status resolved => closed